.telegram-button {
    position: fixed;
    right: 50px;
    bottom: 150px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    z-index: 9999;
    background-color: #2CA5E0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='%23FFF' d='M23.91 3.79L20.3 20.84c-.25 1.21-.98 1.5-2 .94l-5.5-4.07-2.66 2.57c-.3.3-.55.56-1.1.56-.72 0-.6-.27-.84-.95L6.3 13.7l-5.45-1.7c-1.18-.35-1.19-1.16.26-1.75l21.26-8.2c.97-.43 1.9.24 1.53 1.73z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.telegram-button:before,
.telegram-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 1px solid #2CA5E0;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.telegram-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}



@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=cyrillic');

body{
	font-size:16px;
	color:#242424;
	font-family: 'Noto Sans', sans-serif;
    line-height: 1.25;
}

a{
	font-weight:700;
}

a[href^=tel], a[href^=mailto]{
    color: initial;
}

.col-xs-five,
.col-sm-five,
.col-md-five,
.col-lg-five {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-five {
    width: 20%;
    float: left;
}
.price-new.price-red span{color: red !important;}
.btn{
	display:inline-block;
    background: linear-gradient(to top left, #6482ce, #86a9df);
    width: 145px;
    max-width: 100%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    font-weight: 700;
	border: none;
	padding: 0;
	box-shadow: 0px 5px 10px #c3ceec;
	-webkit-box-shadow: 0px 5px 10px #c3ceec;
    -moz-box-shadow: 0px 5px 10px #c3ceec;
    box-shadow: 0px 5px 10px #c3ceec;
    outline:none;
}

.btn-white{
	background: #fff;
    color: #5574dd;
	box-shadow:none;
}

.btn:hover, .btn:active, .btn:focus{
	color:#fff;
    background: #86a9df;
}

.btn-white:hover, .btn-white:active, .btn-white:focus{
    color: #5574dd;
	background: #cddef9;
}

.zag{
	font-size:36px;
	font-weight:700;
	color:#3e3e3e;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:25px;
}

.zag-white{
	color:#fff;
}

.zag span{
	display:block;
	color:#5574dd;
}

.grecaptcha-badge{
	position:static!important;
	margin:0 auto!important;
}

section{
	padding-top:50px;
	padding-bottom:50px;
}

section .name{
	color:#5574dd;
	font-size:20px;
	text-transform:uppercase;
	font-weight:700;
}

.modal {
  text-align: center;
}

.modal-dialog {
  display: inline-block;
  vertical-align: middle;
}

#msgSubmit, .msg-succes{
    display:inline-block;
    color: #fff;
    background: #eb9816;
    padding: 5px 15px;
    font-size: initial;
}

#contacts a:not([href^=tel]):not([href^=mailto]),
.advantage-items .advantage-item .caption a {
    color: #eb9816;
    text-decoration: underline;
}

#contacts a:not([href^=tel]):not([href^=mailto]):hover,
.advantage-items .advantage-item .caption a:hover {
    color: #c27702;
}

/* --- navbar --- */
nav.scrolled{
    box-shadow: 0px 0px 15px 2px #e1e1e1;
    -webkit-box-shadow: 0px 0px 15px 2px #e1e1e1;
    -moz-box-shadow: 0px 0px 15px 2px #e1e1e1;
}
nav.navbar{
	background:#fafafa;
	padding-top: 5px;
    padding-bottom: 5px;
	margin-bottom:0;
}
#navbar{
	width: 55%;
	padding:0;
	margin-top: 35px;
}
nav .logo{
	padding-right: 30px;
	display: inline-block;
	vertical-align: middle;
}
.navbar-nav>li{
    padding: 0 5px;
}
.navbar-nav>li>a {
    font-size: 14px;
    color: #3e3e3e;
	padding:5px 0;
    border-bottom: 2px solid #fafafa;
}
.nav>li>a:focus{
	background:none;
}
.navbar-nav>li>a:hover{
    background: none;
    border-bottom: 2px solid #5574dd;
}
.navbar-nav>li:first-child{
	padding-left:0;
}
.navbar-nav>li:last-child{
	padding-right:0;
}
.navbar-contacts{
	font-size: 0;
	margin-top: 25px;
}
.navbar-contacts .contacts-inc, .navbar-contacts .btn{
	display:inline-block;
	vertical-align:middle;
}
.navbar-contacts .contacts-inc{
	font-size: 18px;	
	padding-left: 40px;
	padding-right: 19px;
	position: relative;
}
.navbar-contacts .contacts-inc:before{
	content:'';
	background:url(../images/phone-icon.png) no-repeat center, #ec9917;
	width:30px;
	height:30px;
	position:absolute;
	top: calc(50% - 15px);
	left: 0px;
	display:block;
	border-radius: 50%;
	box-shadow: 0px 1px 10px #fbcc95;
	-webkit-box-shadow: 0px 1px 10px #fbcc95;
	-moz-box-shadow: 0px 1px 10px #fbcc95;
	box-shadow: 0px 1px 10px #fbcc95;
}
.navbar-contacts .contacts-inc a{
	display:block;	
}
.navbar-contacts .contacts-inc a:not(:last-child){
	margin-bottom:5px;	
}
.navbar-toggle .icon-bar {
    background: #5574dd;
}

/* --- banner --- */
#banner{
	background:url(../images/banner_fon.png) no-repeat center;
	height:500px;
    padding-top: 0;
    padding-bottom: 0;
	margin-top: 110px;
}
#banner > .container, #banner > .container > .row{
	height:100%;
}
#banner > .container > .row{
	display:table;
}
#banner .banner-content, #banner .banner-img{
	float:none;
	display:table-cell;
	vertical-align:middle;
}
#banner .banner-content{
	min-width:425px;
}
#banner .zag{
	text-align:left;
}
#banner .caption{
    margin-bottom: 40px;
}
#banner .btn{
    width: 205px;
    height: 50px;
    line-height: 50px;
}

/* --- about --- */
#about .zag{
    text-transform: initial;
    text-align: initial;
	word-break: break-word;
}
#about .about-info p{
	margin-bottom:25px;
}
#about .about-sert .owl-carousel {
	padding-top:100px;
}
#about #owl-carousel-counter {
    position: absolute;
    right: 130px;
    color:#c4c4c4;
    height: 35px;
    line-height: 35px;
}
#about #owl-carousel-counter span{
    color:#eb9816;
    font-size:22px;
    font-weight:700;
}
#about .about-sert .owl-nav{
	position: absolute;
    top: 0;
    right: 0;
	box-shadow: 0px 5px 10px #c3ceec;
	-webkit-box-shadow: 0px 5px 10px #c3ceec;
	-moz-box-shadow: 0px 5px 10px #c3ceec;
	box-shadow: 0px 5px 10px #c5d0ed;
	border-radius: 25px;
}
#about .about-sert button{
	border: 2px solid #5574dd;
    width: 45px;
    height: 35px;
    outline: none;
}
#about .about-sert button:hover{
	background: linear-gradient(to top left, #6482ce, #86a9df);
}
#about .about-sert .owl-prev span, #about .about-sert .owl-next span{
	font-size:20px;
	font-weight:700;
}
#about .about-sert .owl-next{
	border-top-right-radius:25px;
	border-bottom-right-radius:25px;
	border-left:0;
}
#about .about-sert button span{
	color: #6f90cc;
}
#about .about-sert button:hover span{
	color: #fff;
}
#about .about-sert .owl-prev{
	border-top-left-radius:25px;
	border-bottom-left-radius:25px;
	border-right:0;
}
#about .about-sert .owl-carousel .owl-item > div{
	height:400px;
}
#about .about-sert .owl-carousel .owl-item a{
	position:relative;
	display: block;
	height: 100%;
    background: rgba(0,0,0,0.5);
}
#about .about-sert .owl-carousel .owl-item a:hover:after {
	content: '';
	display: block;
	top: 0;
	left: 0;
	background: rgba(76,103,188,0.5);
	overflow: hidden;
	height: 100%;
	position: absolute;
	width: 100%;
}
#about .about-sert .owl-carousel .owl-item a:hover:before {
	content: '';
	display: block;
	top: calc(50% - 45px);
	left: calc(50% - 45px);
	background: url(../images/zoomin.png) no-repeat center;
	overflow: hidden;
	height: 91px;
	position: absolute;
	width: 91px;
}
#about .about-sert .owl-carousel .owl-item img {
	height: 100%;
	width: auto;
	margin: 0 auto;
	border: none;
}

/* --- catalog --- */
#catalog{
	background-color: rgba(0,0,0,.075);	
}
#catalog .panel{
	border:none;
	box-shadow:none;
	background: transparent;
}
#catalog .panel-heading{
	padding:0;
	background: none;
}
#catalog .nav-tabs{
    border-bottom-color: #5574dd;
    border-bottom-width: 2px;
}
#catalog .nav-tabs>li {
    margin-bottom: 0;
}
#catalog .nav-tabs>li>a{
    font-size: 18px;
    text-transform: uppercase;
    border: none;
    padding: 15px 45px;
    color: #5574dd;
    background: #fff;
}
.nav-tabs>li>a:hover{
	background:transparent;
}
#catalog .nav-tabs>li.active>a{
    background: linear-gradient(to top left, #6482ce, #86a9df);
    color: #fff;
}
#catalog .panel-body{
	padding: 40px 0 0;
}
#catalog .tab-pane-btns{
	margin-bottom:25px;
}
#catalog .tab-pane-btns ul{
    list-style-type: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#catalog .tab-pane-btns ul li{
	padding:5px;
}
#catalog .tab-pane-btns ul li:first-child{
	padding-left:5px;
}
#catalog .tab-pane-btns ul li:last-child{
	padding-right:5px;
}
#catalog .tab-pane-btns ul li span{
    color: #242424;
    font-weight: 100;
    display: block;
    border: 1px solid #e6e6e6;
	box-shadow: 0px 0px 5px 1px #e1e1e1;
	-webkit-box-shadow: 0px 0px 5px 1px #e1e1e1;
    -moz-box-shadow: 0px 0px 5px 1px #e1e1e1;
    text-align: center;
    padding: 15px 5px;
    border-radius: 5px;
	cursor:pointer;
    background: #fff;
}
#catalog .tab-pane-btns ul li span:hover, #catalog .tab-pane-btns .mixitup-control-active span{
	background:#86a9df;
	color:#fff;
	text-decoration:none;
	box-shadow: 0px 0px 5px 1px #d4ddf2;
	-webkit-box-shadow: 0px 0px 5px 1px #d4ddf2;
    -moz-box-shadow: 0px 0px 5px 1px #d4ddf2;
}
.catalog-items{
    margin-left: -15px;
    margin-right: -15px;
}
.catalog-item{
	margin-bottom:20px;
}
.catalog-item .over{
	text-align:center;
	padding:15px 20px;
}
.catalog-item:hover .over{
	box-shadow: 0px 0px 15px 2px #e1e1e1;
	-webkit-box-shadow: 0px 0px 15px 2px #e1e1e1;
    -moz-box-shadow: 0px 0px 15px 2px #e1e1e1;
    background:#fff;
}
.catalog-item .icon{
	position:relative;
	margin-bottom:15px;
}
.catalog-item .icon img{
	margin: 0 auto;
    padding-top: 10px;
    max-height: 150px;
}
.catalog-item .icon .sale{
	width:55px;
	height:55px;
	position:absolute;
	display:block;
	background:url(../images/sale-icon.png) no-repeat center;
	top:0px;
	left:0px;
}
.catalog-item .name{
	text-transform:initial;
	height:50px;
}
.catalog-item .name span{
    color: #3e3e3e;
    font-size: initial;
    font-weight: 100;
}
.catalog-item .char{
    color: #818181;
	margin-bottom:15px;
}
.catalog-item .price{
    color: #3e3e3e;
	font-weight:700;
	font-size:0;
    margin: 0 auto 15px;
}
.catalog-item .modal-show{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 75px);
    cursor:pointer;
}
.catalog-item .price-old, .catalog-item .price-new,
#myModal .price-old, #myModal .price-new{
	font-size:18px;
	display:inline-block;
	vertical-align:middle;
}
.catalog-item .price-old,
#myModal .price-old{
	position:relative;
	margin-right:15px;
    margin-top: 8px;
}
.catalog-item .price-old:after,
#myModal .price-old:after{
    content: '';
    position: absolute;
    width: 104%;
    height: 2px;
    background: #3e3e3e;
    top: 50%;
    left: -2%;
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
}
.catalog-item .price-new span,
#myModal .price-new span{
	color:#eb9816;
	font-size:30px;
}
#catalog .btn{
	margin-bottom:5px;
    width: 230px;
    height: 50px;
    line-height: 50px;
}

/* --- advantages --- */
#advantages{
	background-image: -webkit-repeating-radial-gradient(center center, #ebecec, #ebecec 2px, transparent 2px, transparent 100%);
	background-image: -moz-repeating-radial-gradient(center center, #ebecec, #ebecec 2px, transparent 2px, transparent 100%);
	background-image: -ms-repeating-radial-gradient(center center, #ebecec, #ebecec 2px, transparent 2px, transparent 100%);
	background-image: repeating-radial-gradient(center center, #ebecec, #ebecec 2px, transparent 2px, transparent 100%);
	-webkit-background-size: 20px 20px;
	-moz-background-size: 20px 20px;
	background-size: 20px 20px;
	background-color:#f8f8f8;
}
.advantage-items .advantage-item .icon{
	height: 250px;
    position:relative;
}
.advantage-items .advantage-item .icon img{
    position: absolute;
    bottom: 0;
}
.advantage-items .advantage-item .icon, section .name{
	margin-bottom:15px;
}
.advantage-items .advantage-item .caption a{
    margin-top: 5px;
    display: block;
}

/* --- regions --- */
#regions{
	background:url(../images/regions-bg.png);
}
#regions .zag{
	margin-bottom:40px;
}
#regions .regions-info{
    padding-left: 5px;
}
#regions .regions-info-dop{
	color:#fff;
	text-align:center;
}
#regions .regions-info-dop .btn{
	margin-top:15px;
}
.region-card{
	display:none;
	text-align:center;
	color:#3e3e3e;
	margin-bottom:45px;
}
.region-card-active{
	display:block;	
}
.region-card > div{
    padding: 10px;
}
.region-card > div:not(:first-child):not(:last-child){
    border-bottom: 1px solid #dadada;
}
.region-card > div:not(:first-child){
    background: #fff;
}
.region-card > div:first-child{
    background: #eb9816;
	color:#fff;
	font-size:24px;
	font-weight:700;
    padding: 20px 10px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin-bottom: 0;
}
.region-card > div:last-child{
    padding: 25px 10px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.region-card > div:last-child a[href*=tel]{
	font-size:19px;
	font-weight:100;
}
.region-card > div:last-child .btn{
	margin-top: 20px;
}
.regions-map{
	position:relative;
}
.path{
	position:absolute;
	width: 350px;
	height: auto;
	stroke-dasharray: 10;
}
.path path{
    fill: none;
    stroke: #fff;
    stroke-width:10;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
}
.path-active path{
    stroke: #e30715;
	animation: dash 250s linear alternate infinite;
}
@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}
.regions-map-marker{
    position: absolute;
    top: 0;
    left: 0;
    width: 19px;
    height: 27px;
    background-image: url(../images/regions-map-marker.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
} 
.regions-map-marker:hover{
	text-decoration:none;	
}
.regions-map-marker span{
    color: #5574dd;
    left: 25px;
    position: absolute;
    bottom: 0;
}
.regions-map-marker[href*=region-2] span {
    width: 150px;
    left: calc(50% - 65px);
    bottom: -27px;
}
.regions-map-marker.regions-map-marker-static span {
	left: 40px;
    width: 150px;
    bottom: 5px; 
}
.regions-map-marker.regions-map-marker-active{
    background-image: url(../images/regions-map-marker-active.png);	
}
.regions-map-marker.regions-map-marker-static{
	width: 36px;
    height: 49px;
    background-image: url(../images/regions-map-marker-static.png);	
	pointer-events:none;
}
.regions-map-marker.regions-map-marker-active span,
.regions-map-marker.regions-map-marker-static span{
    color: #3e3e3e;
}
    
/* --- steps --- */
#steps .zag{
	margin-bottom: 50px;
}
.step-items {
	list-style: none; 
	counter-reset: li;
	position:relative;
}
.step-items:before {
    content: '';
    position: absolute;
    width: calc(100% - 140px);
    height: 2px;
    background: #ff9c01;
    left: 20px;
    top: 35px;
}
.step-items .step-item{
	counter-increment: li;
    position: relative;
    border-left: 15px solid #fff;
    z-index: 3;
    padding-left: 0;
}
.step-items .step-item  .icon{
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
    background: #fff;
    padding-right: 15px;
}
.step-items .step-item .icon:before {
    content: counter(li);
    color: #fff;
    position: absolute;
    width: 15px;
    height: 15px;
    background: #5574dd;
    line-height: 15px;
    text-align: center;
    font-size: 10px;
    font-weight: 700;
    border-radius: 50%;
    right: 7px;
    top: -7px;
}
.step-items .step-item  .icon img{
	padding: 20px;
	box-shadow: 0px 0px 15px 2px #e1e1e1;
	-webkit-box-shadow: 0px 0px 15px 2px #e1e1e1;
    -moz-box-shadow: 0px 0px 15px 2px #e1e1e1;
}

/* --- feedback --- */
#feedback{
    background: linear-gradient(to top left, #7190db, #95b7ec);
}
#feedback form{
	font-size: 0;
	text-align:center;
}
#feedback .form-item{
	display:inline-block;
	vertical-align:middle;
	float:none;
}
#feedback .form-item input:not([type=submit]):not([type=checkbox]){
    background: none;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    max-width: 100%;
    width: 270px;
	padding: 0 10px;
	color:#fff;
	height: 50px;
}
#feedback .form-item input:not([type=submit]):not([type=checkbox])::-webkit-input-placeholder { 
	color: #fff;
}
#feedback .form-item input:not([type=submit]):not([type=checkbox])::-moz-placeholder { 
	color: #fff;
}
#feedback .form-item input:not([type=submit]):not([type=checkbox]):-ms-input-placeholder { 
	color: #fff;
}
#feedback .form-item input:not([type=submit]):not([type=checkbox]):-moz-placeholder { 
	color: #fff;
}
#feedback .form-item  button,
.modal .form-item  button{
    width: 325px;
    height: 55px;
    outline: none;
	margin-bottom:15px;
}
#feedback .form-item  .confident{
	font-size:13px;
	color:#fff;
	text-align:left;
}
#feedback .form-item .confident a{
	color:#fff;
	text-decoration:underline;
}
#feedback .form-item  .confident label,
.modal .form-item  .confident label{
    margin-right: 10px;
	border: 1px solid #b6b6b6;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	width: 20px;
	height: 20px;
    vertical-align: middle;
    margin-bottom: 0;
}
#feedback .form-item  .confident input[type="checkbox"],
.modal .form-item  .confident input[type="checkbox"] {
    display: none;
}
#feedback .form-item  .confident input[type="checkbox"]+span,
.modal .form-item  .confident input[type="checkbox"]+span {
    border-radius: 100%;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    background: #fff;
    outline: none;
    box-sizing: border-box;
    display: inline-block;
	margin-top: -1px;
	margin-left: -1px;
	-webkit-box-shadow: 0 4px 4px #b8b8b8 inset;
    -moz-box-shadow: 0 4px 4px #b8b8b8 inset;
    box-shadow: 0 4px 4px #b8b8b8 inset;
	border:1px solid #b6b6b6;
}
#feedback .form-item  .confident input[type="checkbox"]:checked+span,
.modal .form-item  .confident input[type="checkbox"]:checked+span{
	box-shadow: none;	
}
#feedback .form-item  .confident input[type="checkbox"]:checked+span:before,
.modal .form-item  .confident input[type="checkbox"]:checked+span:before {
    content: "";
    display: block;
    background: #5574dd;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    margin: 4px;
    pointer-events: none;
}

/* --- modal --- */
.modal{
	text-align:center;
}
.modal .modal-header, .modal .modal-body{
	padding:30px;
}
.modal .modal-header {
    border-bottom: none;
    padding-bottom:0;
}
.modal .modal-body ul, .modal .modal-body ol{
	padding-left: 15px;
}
.modal .modal-header .close {
    outline: none;
    font-size: 42px;
    font-weight: 100;
	position: absolute;
	right: 30px;
}
.modal .zag{
	margin-top: 15px;
	margin-bottom: 15px;
}
.modal .form-item input:not([type=submit]):not([type=checkbox]) {
    border-bottom: 1px solid #b4b4b4;
    width: 100%;
}
.modal form .form-item:last-child{
	margin-top:30px;
}
.modal .confident{
	margin-bottom: 30px;
    text-align: left;
}
.modal .form-item{
	position:relative;
}
.modal .form-item input:not([type=submit]):not([type=checkbox]){
	color: #3e3e3e;
}
.modal .form-item {
	position: relative;
}
span.labelStart {
	top: 30px;
	position: absolute; 
}
span.labelSlide {
	top: -6px;
	position: absolute; 
	color: #5574dd;
}
span.label2 {
	display: inline-block;
	-webkit-transition: all 0.5s;
	      transition: all 0.5s;
	left: 0px;
}
span.label2 span {
	color: #eb9816;
}
.modal .form-item input {
	width: 100%;
	border: none;
	padding: 10px 10px;
	border-radius: 0;
	box-shadow:none;
	background: transparent;
	z-index: 999;
	position: relative;
	border-bottom: 1px solid #47443C;
}
.modal .form-item input:focus {
	outline: none;
}
/* --- contacts --- */
#contacts .zag + .caption{
	text-align:center;
	margin-bottom:50px;
}

/* --- footer --- */
footer{
	background:#f1f0f0;
	padding-top:20px;
	padding-bottom:20px;
}
footer a{
	color:#5574dd;
}
footer .copy a{
	text-decoration:underline;
}

/* --- myModal --- */
#myModal .price:before{
	content: 'Цена:';
    display: inline-block;
    font-weight: 700;
    margin-right: 10px;
    vertical-align: middle;
}
#myModal .description{
	margin-top: 30px;
}
#myModal .price-old{
    margin-right: 0;
}
#myModal .icon img {
    margin: 0 auto;
}
#myModal .price {
    position:relative;
}
#myModal .price + .btn{
	margin-top:20px;
	width:200px;
}

@media (max-width: 767px) {
	body{
		font-size:14px;
	}
	section{
		padding-top:25px;
		padding-bottom:25px;
	}
	.zag{
		font-size:24px;
	}
	.region-card > div:first-child, .region-card > div:last-child a[href*=tel], .advantage-items .advantage-item .name{
		font-size:18px;	
	}
	section,footer, .text-right, #about .zag, #banner .zag, nav .navbar-header{
		text-align:center;
	}
	.col-xs-five {
		width: 100%;
	}
	nav .logo {
	    float: left;
	    padding-left: 15px;
	    padding-right: 0;
	}
	#navbar{
		width: 100%;
		margin: 10px 0 0;
		text-align: center;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-nav > li:first-child {
		padding-left: 5px;
	}
	.navbar-contacts{
		position: absolute;
		right: 70px;
		top: 0;
		width: 160px;
		margin-top: 10px;
		padding: 0;
		text-align: center;
	}
	.navbar-contacts .contacts-inc{
		width: 100%;
		padding: 0;
		margin-bottom: 5px;
	}
	.navbar-contacts .contacts-inc::before {
		content:none;
	}
	.navbar-nav > li > a{
		display:inline-block;
	}
	#banner{
	    height: auto;
		padding-top: 25px;
		padding-bottom: 25px;
		margin-top:110px;
	}
	#banner .banner-content, #banner .banner-img, #banner > .container > .row{
		display:inline-block;
	}
	#banner .banner-content{
	    min-width: auto;
	}
	#about .about-sert .owl-carousel {
		padding-top: 60px;
	}
	#about .about-sert .owl-carousel .owl-item > div {
	    height: 235px;
	}
	#catalog, .modal .modal-header{
		padding-bottom:0;
	}
	#catalog .nav-tabs>li>a {
    	font-size: initial;
    	padding: 15px;
	}
	#catalog .panel-body {
	    padding: 10px 0 0;
	}
	.catalog-item .name {
	    height: auto;
	}
	.advantage-items .advantage-item .icon{
		height:auto;
	}
	.advantage-items .advantage-item .icon img{
		position: relative;
		margin: 0 auto;
	}
	#regions .zag, #banner .caption{
		margin-bottom:25px;	
	}
	.region-card{
		margin-bottom:20px;
	}
	#regions .regions-info {
	    padding-left: 15px;
	}
	.region-card > div:first-child{
		padding:15px 10px;
	}
	.region-card > div:last-child {
		padding: 20px 10px;
	}
	#steps{
		padding-bottom:0;
	}
	.step-items .step-item, .advantage-items .advantage-item:not(:last-child) {
		margin-bottom: 40px;
	}
	.step-items:before {
		width: 2px;
		height: 85%;
		left: 50%;
	}
	.step-items .step-item{
		font-size:0;
	}
	.step-items .step-item .icon {
		padding-right: 0;
		padding-bottom: 15px;
		margin-bottom:0;
	}
	.step-items .step-item:not(:first-child) .icon{
		padding-top:15px;
	}
	.step-items .step-item .caption {
		background:#fff;
		padding-bottom: 15px;
		font-size:initial;
	}
	.step-items .step-item .icon:before{
		right:-7px;
	}
	.step-items .step-item:not(:first-child) .icon:before{
		top: 7px;
	}
	#feedback form{
	    width: 370px;
		margin: 0 auto;
		max-width: 100%;
	}
	#feedback form .msg-succes {
		margin-bottom: 30px;
	}
	#feedback .form-item:last-child{    
		margin-top: 30px;
	}
	#feedback .form-item .confident label, .modal .form-item .confident label {
    	margin-right: 3px;
	}
	footer > .container > .row > div:not(:last-child), #contacts .contacts-item:not(:last-child) {
		margin-bottom:20px;
	}
	.form-control {
    	display: inline-block;
    	float:none;
	}
	#regions .dropdown-menu{
			background: #eb9816;
	}
	#regions .regions-map-marker span, #regions .regions-map-marker {
	    position: relative;
	    display: block;
	    width: 100%!important;
	    left: auto!important;
	    bottom: auto!important;
	    outline: none;
	}
	#regions .regions-map-marker{
		background:none;
		text-align: center;
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		padding: 15px 10px;
		display: block;
		height: auto;
	}
	#regions .regions-map-marker:hover{
		background:#fff;		
	}
	#regions .regions-map-marker span{
	    font-size: initial;
	    font-weight: 100;
	    color: initial;
	}
	#regions .dropdown-menu{
	    width: 100%;
	    /*top: 53px;*/
	    top: calc(50% - 205px);
	    border: none;
	}
	.regions-map > .dropdown > a {
	    background: #eb9816;
	    color: #fff;
	    font-size: 18px;
	    font-weight: 700;
	    padding: 15px 10px;
	    display: block;
	    border-top-left-radius: 5px;
	    border-top-right-radius: 5px;
	    margin-bottom: 0;
	    text-transform:uppercase;
	    position: absolute;
	    z-index: 2;
	    width: calc(100% - 30px);
	    top: 1px;
	    left: 15px;
	}
	.regions-map > .dropdown > a:hover, .regions-map > .dropdown > a:active, .regions-map > .dropdown > a:focus {
	    text-decoration:none;
	}
	.modal-dialog{
	    max-width: calc(100% - 30px);
	}
	#about .about-sert .owl-carousel .owl-item img {
	    object-fit: cover;
	}
	span.labelSlide {
		top: 0px;
	}
}

@media screen and (min-width: 768px) { 
	.modal:before {
		display: inline-block;
		vertical-align: middle;
		content: " ";
		height: 100%;
	}
	#contactForm {
		position:relative;
	}
	#contactForm .caption{
	    position: absolute;
	    right: 30px;
	    bottom: -35px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#banner{
		height:250px;
	}
	#navbar {
		display: inline-block !important;
		width: 50%;
		margin-top: 15px;
	}
	.navbar-nav > li:first-child {
		padding-left: 5px;
	}
	.navbar-contacts{
		text-align: right;
		margin-top: 5px;
	}
	.navbar-contacts .contacts-inc{
		display:block;
		margin-bottom: 5px;
		padding-right: 0;
	}
	.navbar-contacts .contacts-inc a:not(:last-child) {
		margin-bottom: 0px;
	}
	.advantage-items .advantage-item .icon {
		height: 180px;
	}
	#regions .regions-map, .region-card {
		margin-bottom: 20px;
	}
	.catalog-item .price .price-new:first-of-type{
		margin-top: 30px;
	}
	.catalog-item .name {
	    text-transform: initial;
	    height: 65px;
	}
	#about .about-sert .owl-carousel {
		padding-top: 60px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#navbar {
		margin-top: 20px;
		width: 45%;
	}
	.navbar-nav > li:first-child {
		padding-left: 5px;
	}
	.navbar-contacts {
		margin-top: 25px;
	}
	.catalog-item .price .price-new:first-of-type{
		margin-top: 30px;
	}
	#about .about-sert .owl-carousel .owl-item > div {
		height: 315px;
	}
}

@media (max-width: 350px) {
	.navbar-contacts .contacts-inc {
    	font-size: 14px;
	}
	.navbar-contacts .btn{
		display:none;
	}
	nav .logo{
		padding-left: 5px;
	}
	nav .logo img{
		max-height: 50px;
	}
	.navbar-contacts {
	    right: 45px;
	    width: 120px;
	}
	.navbar-toggle{
		margin-right:0;
	}
	#banner {
	    margin-top: 60px;
	}
	.modal .modal-body {
	    padding-top: 0px;
	}
	.modal .modal-body .zag{
	    font-size: 16px;
	}
	.modal .modal-header .close{
		top:10px;	
	}
	}
}